body {
  background:#222;
  color:#eee;
  font-family: sans-serif;
  max-width:800px;
  margin:auto;
  padding: .2em;
  font-size:14pt;
  background-image: url('bg.png');

}
article {
  background:#000;
  padding: .1em 1em;
  margin-top:1em;
  border-radius:5px;
  text-align: center;
}

article footer,
article header {
  margin: 1em;
}

h1, h2, h3 {
  font-size: inherit;
    color:yellow;

}


h1 {
  color:yellow;
  font-size: 1.5em;
text-shadow: #000 0px 0px 3px,   #000 0px 0px 3px,   #000 0px 0px 3px,
             #000 0px 0px 3px,   #000 0px 0px 3px,   #000 0px 0px 3px,
             #000 0px 0px 3px,   #000 0px 0px 3px,   #000 0px 0px 3px,
             #000 0px 0px 3px,   #000 0px 0px 3px,   #000 0px 0px 3px,
             #000 0px 0px 3px,   #000 0px 0px 3px,   #000 0px 0px 3px,
             #000 0px 0px 3px,   #000 0px 0px 3px,   #000 0px 0px 3px;
}

a {
  color: inherit;
  
}
time, footer{
  font-size:.8em;
  color:#777;
}
video {
  max-width:100%;
  max-height:100vh;
}

ul{
  font-size: .75em;
  list-style: none;
  padding-left: 1em;
}

li{
  padding-left: .2em; 
}
li::marker {
  content:'→';
}

.new {
  background:yellow;
  color:#222;
}
.soon {
  background:#777;
  color:#222;
}
.new, .soon {
  font-weight: bold;
  padding: 0 1em;
  font-size: .8em;
  border-radius:10px;
}